org.apache.xmlbeans.impl.values

## Interface TypeStoreUserFactory

All Known Implementing Classes:
  SchemaTypeImpl

    public interface TypeStoreUserFactory

Every SchemaTypeLoader is actually a TypeStoreUserFactory. To get and use the default TypeStoreUserFactory, do the following: TypeStoreUser user = ((TypeStoreUserFactory)SchemaTypeLoader.global()).createTypeStoreUser(store);

### Method Summary

All Methods Instance Methods Abstract Methods
`TypeStoreUser` `createTypeStoreUser()`

### Method Detail

#### createTypeStoreUser

    TypeStoreUser createTypeStoreUser()